<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cpxt.biz.mapper.BizCarMapper">

    <resultMap type="BizCar" id="BizCarResult">
        <result property="id"    column="id"    />
        <result property="modelId"    column="model_id"    />
        <result property="modelName"    column="model_name"    />
        <result property="carType"    column="car_type"    />
        <result property="carNo"    column="car_no"    />
        <result property="vin"    column="vin"    />
        <result property="serialNo"    column="serial_no"    />
        <result property="status"    column="status"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateTime"    column="update_time"    />
        <result property="remark"    column="remark"    />
    </resultMap>
</mapper>